/* scrollable root element */
#wizard {
	font-size:12px;
	width:963px;
	overflow:hidden;
	position:relative;
	height:600px;
}  

#rate-summary{
	margin-left:20px; 
	margin-right:20px; 
	height:230px; 
	overflow:scroll;
}

/* scrollable items */
#wizard .items {
	width:5000px;	
	clear:both;	
	position:absolute;	
}

/* single item */
#wizard .page {	
	padding:0px;
	width:963px;
	float:left;	
}

/* single item  left column*/
.page-left {	
	float:left;
	width:50%;
}


.page-full {	
	float:none;
	width:100%;
}

/* single item  left column*/
.page-right {	
	float:right;
	width:50%;
}

/* title */
#wizard h2 {
	border-bottom:1px dotted #ccc;
	font-size:22px;
	font-weight:normal;
	margin:0px;
	padding:0px;
	margin-bottom:10px;
	padding-bottom:10px;
}

#wizard h2 em {
	display:block;
	font-size:14px;
	color:#666;
	font-style:normal;
	margin-top:5px;
}

#wizard h3 {
	font-size:18px;
	font-weight:normal;
	padding:0px;
	margin:0px;
	margin-bottom:5px;
}

#wizard h4 {
	font-size:16px;
	font-weight:normal;
	padding:0px;
	margin:0px;
	margin-bottom:10px;
}

#wizard p {
	font-size:14px;
	font-weight:normal;
	padding:0px;
	margin:0px;
	margin-bottom:5px;
	line-height:22px;
	color:#666;
}


/* input fields */
#wizard ul {
	padding:0px !important;
	margin:0px !important;
}

#wizard li {
	list-style-type:none;
	list-style-image:none;
	margin-bottom:15px;	
}

#wizard label {
	font-size:16px;	
	display:block;
}

#wizard label strong {
	color:#789;	
	position:relative;
	top:-1px;
}

#wizard label em {
	font-size:11px;
	color:#666;	
	font-style:normal;
}

#wizard .text {
	width:97%;
	padding:5px;
	border:1px solid #ccc;
	color:#456;
	letter-spacing:1px;
}

#wizard label span {
	color:#b8128f;
	font-weight:bold;
	position:relative;
	top:4px;
	font-size:20px;
}

#wizard .double label { 
	width:50%;
	float:left;
}

#wizard .double .text {
	width:93%;	
}

#wizard .clearfix {
	clear:left;
	padding-top:10px;	
}

#wizard .right {
	float:right;		
}

/* validation error message bar */
#drawer {
	background:#fff url(/img/global/gradient/h80.png) repeat-x scroll 0 0;
	_background-color:#fff;
	overflow:visible;
	position:fixed;	
	left:0;
	top:0;
	text-align:center;
	padding:15px;
	font-size:18px;
	border-bottom:2px solid #789;
	width:100%;
	display:none;
	z-index:2;
}

#wizard .error {
	border:1px solid red;		
}

#wizard #status {
	margin:0px !important;
	padding-left:0px !important;
	height:20px;
	width:100%;
}

#wizard #status li {
	list-style-type:none;
	list-style-image:none;
	float:left;
	padding:5px 0px;
	color:#000;
	width:20%;
	text-align:center;
}

#wizard #status li.active {
	background: -moz-linear-gradient(center top , #BFC57D, #B9BC84) repeat scroll 0 0 rgba(0, 0, 0, 0);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#BFC57D', endColorstr='#B9BC84'); /*for IE*/
	background: -webkit-gradient(linear, left top, left bottom, from(#BFC57D), to(#B9BC84)); /*for webkit browsers*/
	color:#333;
	border-radius:5px;
}

.WADADataTableCell select{
	border:1px solid #ccc;
	font-size:18px;
	padding:4px;
	-moz-box-shadow:0 0 10px #eee inset;
	-webkit-box-shadow:0 0 10px #eee inset;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	width:300px;
	color:#999;
}

.WADADataTableCell input{
	border:1px solid #ccc;
	font-size:18px;
	padding:4px;
	-moz-box-shadow:0 0 10px #eee inset;
	-webkit-box-shadow:0 0 10px #eee inset;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	width:80%;
	margin-bottom:8px;
}

.WADADataTableCell select {
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    font-size: 18px;
    padding: 4px;
    width:83%;
	margin-bottom:20px;
}

.WADADataTableCell textarea{
	border:1px solid #ccc;
	font-size:18px;
	padding:4px;
	-moz-box-shadow:0 0 10px #eee inset;
	-webkit-box-shadow:0 0 10px #eee inset;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	width:300px;
}

.WADADataTableHeader {
	font-size: 11px;
	font-weight: bold;
	text-align: right;
	padding: 5px;
	padding-left: 28px;
	width:10%;
	
}

 .next{
	border:1px solid #ccc;
	font-size:18px;
	padding:4px;
	width:210px;
	-moz-box-shadow:0 0 10px #eee inset;
	-webkit-box-shadow:0 0 10px #eee inset;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	background: -moz-linear-gradient(center top , #BFC57D, #B9BC84) repeat scroll 0 0 rgba(0, 0, 0, 0);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#BFC57D', endColorstr='#B9BC84'); /*for IE*/
	background: -webkit-gradient(linear, left top, left bottom, from(#BFC57D), to(#B9BC84)); /*for webkit browsers*/
	color:#333;
	float:right;
	cursor:pointer;
}

 .next-small{
	border:1px solid #ccc;
	font-size:14px;
	padding:2px;
	width:150px;
	-moz-box-shadow:0 0 10px #eee inset;
	-webkit-box-shadow:0 0 10px #eee inset;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	background-color:#B2D5E2;
	color:#333;
}


 .prev{
	border:1px solid #ccc;
	font-size:18px;
	padding:4px;
	width:210px;
	-moz-box-shadow:0 0 10px #eee inset;
	-webkit-box-shadow:0 0 10px #eee inset;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	background: -moz-linear-gradient(center top , #BFC57D, #B9BC84) repeat scroll 0 0 rgba(0, 0, 0, 0);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#BFC57D', endColorstr='#B9BC84'); /*for IE*/
	background: -webkit-gradient(linear, left top, left bottom, from(#BFC57D), to(#B9BC84)); /*for webkit browsers*/
	color:#333;
	cursor:pointer;
}

#wizard .over-error {
	border:1px solid #ccc;
	font-size:15px;
	line-height:22px;
	padding:10px;
	-moz-box-shadow:0 0 10px #eee inset;
	-webkit-box-shadow:0 0 10px #eee inset;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	background: -moz-linear-gradient(center top , #BFC57D, #B9BC84) repeat scroll 0 0 rgba(0, 0, 0, 0);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#BFC57D', endColorstr='#B9BC84'); /*for IE*/
	background: -webkit-gradient(linear, left top, left bottom, from(#BFC57D), to(#B9BC84)); /*for webkit browsers*/
	color:#333;
	text-align:center;
	margin-bottom:15px;
	float:right;
}

#wizard #booking-ref {
	font-size:15px;
	padding:12px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	color:#333;
	width:96%;
	margin-bottom:10px;
	background: -moz-linear-gradient(center top , #BFC57D, #B9BC84) repeat scroll 0 0 rgba(0, 0, 0, 0);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#BFC57D', endColorstr='#B9BC84'); /*for IE*/
	background: -webkit-gradient(linear, left top, left bottom, from(#BFC57D), to(#B9BC84)); /*for webkit browsers*/
}

.overview {
    background-color: #F7F7F7;
    border: 1px solid #999999;
    border-radius: 5px 5px 5px 5px;
    margin-bottom: 10px;
    padding: 10px;
}



@media only screen and (max-width : 1024px) and (orientation:portrait) {
	#wizard {
		font-size:12px;
		width: 735px;
		overflow:hidden;
		position:relative;
		height:1000px;
		border:0px solid;
		margin-top:10px;
	}  
	
	#wizard #status {
		margin:0px !important;
		padding-left:0px !important;
		height:20px;
		width:100%;
	}
	
	#wizard #status li {
		list-style-type:none;
		list-style-image:none;
		float:left;
		padding:5px 0px;
		color:#000;
		width:20%;
		text-align:center;
	}
	
	#wizard #status li.active {
		background: -moz-linear-gradient(center top , #BFC57D, #B9BC84) repeat scroll 0 0 rgba(0, 0, 0, 0);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#BFC57D', endColorstr='#B9BC84'); /*for IE*/
	background: -webkit-gradient(linear, left top, left bottom, from(#BFC57D), to(#B9BC84)); /*for webkit browsers*/
		color:#333;
		border-radius:5px;
	}
	
		
	#wizard .page {
		float: left;
		padding: 0;
		width: 735px;
	}
		
	.page-left {
		float: none;
		width:100%;
	}
	
	
	.page-right {
		float: none;
		width:100%;
	}
	
	#rate-summary{
		margin-left:0px; 
		height:230px; 
		overflow:scroll;
		width:93%;
		margin-top:10px;
	}
	
	.WADADataTableCell input{
		border:1px solid #ccc;
		font-size:18px;
		padding:4px;
		-moz-box-shadow:0 0 10px #eee inset;
		-webkit-box-shadow:0 0 10px #eee inset;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		border-radius:5px;
		width:95%;
		margin-bottom:8px;
	}
	
	.WADADataTableCell select {
		border: 1px solid #CCCCCC;
		border-radius: 5px 5px 5px 5px;
		font-size: 18px;
		padding: 4px;
		width:97%;
		margin-bottom:20px;
	}
	
	.WADADataTableCell textarea{
		border:1px solid #ccc;
		font-size:18px;
		padding:4px;
		-moz-box-shadow:0 0 10px #eee inset;
		-webkit-box-shadow:0 0 10px #eee inset;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		border-radius:5px;
		width:100%;
	}
	
	 .next{
		border:1px solid #ccc;
		font-size:18px;
		padding:4px;
		width:45%;
		-moz-box-shadow:0 0 10px #eee inset;
		-webkit-box-shadow:0 0 10px #eee inset;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		border-radius:5px;
		background: -moz-linear-gradient(center top , #BFC57D, #B9BC84) repeat scroll 0 0 rgba(0, 0, 0, 0);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#BFC57D', endColorstr='#B9BC84'); /*for IE*/
	background: -webkit-gradient(linear, left top, left bottom, from(#BFC57D), to(#B9BC84)); /*for webkit browsers*/
		color:#333;
		float:right;
		cursor:pointer;
	}
	
	
	 .prev{
		border:1px solid #ccc;
		font-size:18px;
		padding:4px;
		width:45%;
		-moz-box-shadow:0 0 10px #eee inset;
		-webkit-box-shadow:0 0 10px #eee inset;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		border-radius:5px;
		background: -moz-linear-gradient(center top , #BFC57D, #B9BC84) repeat scroll 0 0 rgba(0, 0, 0, 0);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#BFC57D', endColorstr='#B9BC84'); /*for IE*/
	background: -webkit-gradient(linear, left top, left bottom, from(#BFC57D), to(#B9BC84)); /*for webkit browsers*/
		color:#333;
		cursor:pointer;
	}

}

@media only screen and (max-width : 480px) and (orientation:landscape) {
	#wizard {
		font-size:12px;
		width: 440px;
		overflow:hidden;
		position:relative;
		height:1000px;
		border:0px solid;
		margin-top:10px;
	}
	
	#wizard #booking-ref {
		text-align:center;
		font-size:15px;
		padding:12px;
		-moz-box-shadow:0 0 10px #eee inset;
		-webkit-box-shadow:0 0 10px #eee inset;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		border-radius:5px;
		color:#333;
		width:auto;
		margin-bottom:10px;
		background: -moz-linear-gradient(center top , #BFC57D, #B9BC84) repeat scroll 0 0 rgba(0, 0, 0, 0);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#BFC57D', endColorstr='#B9BC84'); /*for IE*/
	background: -webkit-gradient(linear, left top, left bottom, from(#BFC57D), to(#B9BC84)); /*for webkit browsers*/
	}
	
	#wizard .page {
		float: left;
		padding: 0;
		width: 440px;
	}
	
	#wizard p {
		color: #666666;
		font-size: 14px;
		font-weight: bold;
		line-height: 22px;
		margin: 0px;
		padding: 0;
	}
}


@media only screen and (max-width : 480px) and (orientation:portrait) {
	#wizard {
		font-size:12px;
		width: 294px;
		overflow:hidden;
		position:relative;
		height:1000px;
		border:0px solid;
		margin-top:10px;
	} 
	
	#wizard #booking-ref {
		text-align:center;
		font-size:15px;
		padding:12px;
		-moz-box-shadow:0 0 10px #eee inset;
		-webkit-box-shadow:0 0 10px #eee inset;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		border-radius:5px;
		color:#333;
		width:auto;
		margin-bottom:10px;
		background: -moz-linear-gradient(center top , #BFC57D, #B9BC84) repeat scroll 0 0 rgba(0, 0, 0, 0);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#BFC57D', endColorstr='#B9BC84'); /*for IE*/
	background: -webkit-gradient(linear, left top, left bottom, from(#BFC57D), to(#B9BC84)); /*for webkit browsers*/
	}
	
	#wizard #status {
		margin:0px !important;
		padding-left:0px !important;
		height:20px;
		width:100%;
	}
	
	#wizard #status li {
		list-style-type:none;
		list-style-image:none;
		float:left;
		padding:5px 0px;
		color:#000;
		width:50%;
		text-align:center;
	}
	
	#wizard #status li.active {
		background: -moz-linear-gradient(center top , #BFC57D, #B9BC84) repeat scroll 0 0 rgba(0, 0, 0, 0);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#BFC57D', endColorstr='#B9BC84'); /*for IE*/
	background: -webkit-gradient(linear, left top, left bottom, from(#BFC57D), to(#B9BC84)); /*for webkit browsers*/
		color:#333;
		border-radius:5px;
	}
	
	
	#wizard p {
		color: #666666;
		font-size: 14px;
		font-weight: bold;
		line-height: 22px;
		margin: 0px;
		padding: 0;
	}
	
		
	#wizard .page {
		float: left;
		padding: 0;
		width: 294px;
	}
		
	.page-left {
		float: none;
		width:100%;
	}
	
	
	.page-right {
		float: none;
		width:100%;
	}
	
	#rate-summary{
		margin-left:0px; 
		height:230px; 
		overflow:scroll;
		width:90%;
		margin-top:10px;
	}
	
	.WADADataTableCell input{
		border:1px solid #ccc;
		font-size:18px;
		padding:4px;
		-moz-box-shadow:0 0 10px #eee inset;
		-webkit-box-shadow:0 0 10px #eee inset;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		border-radius:5px;
		width:95%;
		margin-bottom:8px;
	}
	
	.WADADataTableCell select {
		border: 1px solid #CCCCCC;
		border-radius: 5px 5px 5px 5px;
		font-size: 18px;
		padding: 4px;
		width:97%;
		margin-bottom:20px;
	}
	
	.WADADataTableCell textarea{
		border:1px solid #ccc;
		font-size:18px;
		padding:4px;
		-moz-box-shadow:0 0 10px #eee inset;
		-webkit-box-shadow:0 0 10px #eee inset;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		border-radius:5px;
		width:100%;
	}
	
	 .next{
		border:1px solid #ccc;
		font-size:18px;
		padding:4px;
		width:45%;
		-moz-box-shadow:0 0 10px #eee inset;
		-webkit-box-shadow:0 0 10px #eee inset;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		border-radius:5px;
		background: -moz-linear-gradient(center top , #BFC57D, #B9BC84) repeat scroll 0 0 rgba(0, 0, 0, 0);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#BFC57D', endColorstr='#B9BC84'); /*for IE*/
	background: -webkit-gradient(linear, left top, left bottom, from(#BFC57D), to(#B9BC84)); /*for webkit browsers*/
		color:#333;
		float:right;
		cursor:pointer;
	}
	
	
	 .prev{
		border:1px solid #ccc;
		font-size:18px;
		padding:4px;
		width:45%;
		-moz-box-shadow:0 0 10px #eee inset;
		-webkit-box-shadow:0 0 10px #eee inset;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		border-radius:5px;
		background: -moz-linear-gradient(center top , #BFC57D, #B9BC84) repeat scroll 0 0 rgba(0, 0, 0, 0);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#BFC57D', endColorstr='#B9BC84'); /*for IE*/
	background: -webkit-gradient(linear, left top, left bottom, from(#BFC57D), to(#B9BC84)); /*for webkit browsers*/
		color:#333;
		cursor:pointer;
	}
	
	

}